local fn = _gn(0x61E360B7E040D12E)
--- TASK_GO_STRAIGHT_TO_COORD_RELATIVE_TO_ENTITY
function Global.TaskGoStraightToCoordRelativeToEntity(entity1, entity2, p2, p3, p4, p5, p6)
	return fn(entity1, entity2, p2, p3, p4, p5, p6)
end
